{
  "command_timeout": 5,
  "templates_folder": "templates",
  "templates_pairs": [
    [
      "echo",
      "echo $a"
    ]
  ],
  "trigger_on_file_creation": true,
  "auto_jump_to_cursor": false,
  "enable_system_commands": true,
  "shell_path": "",
  "user_scripts_folder": "scripts",
  "enable_folder_templates": true,
  "folder_templates": [
    {
      "folder": "timestamped",
      "template": "templates/timestamped.md"
    },
    {
      "folder": "periodic/daily",
      "template": "templates/daily.md"
    },
    {
      "folder": "periodic/weekly",
      "template": "templates/weekly.md"
    },
    {
      "folder": "periodic/monthly",
      "template": "templates/monthly.md"
    },
    {
      "folder": "periodic/quarterly",
      "template": "templates/quarterly.md"
    },
    {
      "folder": "periodic/yearly",
      "template": "templates/yearly.md"
    },
    {
      "folder": "/",
      "template": "templates/default.md"
    }
  ],
  "enable_file_templates": false,
  "file_templates": [
    {
      "regex": ".*",
      "template": ""
    }
  ],
  "syntax_highlighting": true,
  "syntax_highlighting_mobile": false,
  "enabled_templates_hotkeys": [
    "templates/daily.md"
  ],
  "startup_templates": [
    "templates/startup.md"
  ],
  "intellisense_render": 1,
  "ignore_folders_on_creation": [
    {
      "folder": ""
    }
  ]
}